@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Colony 28 Demo
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set sblaster sbtype=none
config -set gus gus=true
cd COLONY28
loadfix -24
!START.EXE
loadfix -f
cd..
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing Colony 28 Demo!
echo.
echo To play again, type COL28 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on